CREATE TABLE [wh].[PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento] (
	[ProcedureName] nvarchar(69) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Need_Area] nvarchar(20) NOT NULL,
	[Contratto] nvarchar(11) NOT NULL,
	[Area_O_Nome_Progetto] nvarchar(40) NULL,
	[Descrizione] nvarchar(144) NOT NULL,
	[PartitaViaggiante] decimal(15,3) NULL,
	[Controvalore] decimal(38,3) NULL,
	[DataSottoscrizione] nvarchar(15) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_S88PatrimonioNonConsideratoNelCalcoloDelRendimento] ADD CONSTRAINT [PK__PL_S88Patrimonio__14688DE5] PRIMARY KEY CLUSTERED ([Id])
GO